.type-product .buttons-wrapper.social-buttons-wrapper {
	display:none;
}

.languagesMenu__header.languagesMenu__header--actual {
    color: white;
}

.languagesMenu__box.toggle-window.js-languagesMenu__box {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 5Px;
}

div[data-target="language"] {
      border-right: 1px solid #373738; 
}


.languagesMenu__header.languagesMenu__header--actual {
    display: flex;
    align-items: center;
}

ul.languagesMenu__list.languagesMenu__list--currency {
    background: black;
}

.languagesMenu__header.languagesMenu__header--actual {
    color: white;
}

.languagesMenu__box.toggle-window.js-languagesMenu__box {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 5Px;
}

div[data-target="language"] {
      border-right: 1px solid #373738; 
}

.languagesMenu__box.open .languagesMenu__header--actual .caret:before{
    display: none;
}

ul.languagesMenu__list.languagesMenu__list--language {
    background: black;
}

@media (min-width: 1200px) {
    .searchWhisperer__additionalResults:nth-child(2) {
        flex-basis: 35%;
        margin-left: 24px;
        margin-top: 0;
    }

    .searchWhisperer__products .searchWhisperer__products__list .searchWhisperer__products__listItem a .searchWhisperer__product__infoWrapper {
    margin-right: 24px;
}

.searchWhisperer.active{
    overflow-y: hidden !important;
}

.searchWhisperer__products.narrow-content {
    overflow-y: scroll;
    max-height: inherit;
    padding-bottom: 40px;
}
}


h3.searchWhisperer__additionalResults__heading.searchWhisperer__additionalResults__heading--category {
    font-size: 0;
}

h3.searchWhisperer__additionalResults__heading.searchWhisperer__additionalResults__heading--category::before {
    content: "Značky";
    font-size: 20px;
    font-weight: 700;
}

@media (min-width: 992px) {
    .searchWhisperer {
        left: 0;
        margin-top: -16px;
        padding: 24px 125px;
        right: 0;
        top: 100%;
    }
}

::-webkit-scrollbar {
  width: 12px;
}

::-webkit-scrollbar-track {
  background: transparent;
  color: transparent;
}

::-webkit-scrollbar-thumb {
  background: #929292;
  border-radius: 10px;
}


@media(min-width: 992px) and (max-width: 1920px) {
.user-action-search.popup-widget.search-widget.search.stay-open {
    top: 0;
}

div[data-target="language"] ul {
    left: -100px;
}
}

